<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
  <Grupiranje SubGr="Sifra_art" PodrediPo="Sifra_Art,Lokacija" Skrati1Grp="D" ForsPrazenRed="N" />
        <Red ImeId="Sifra_Art" Naslov="Globe Code" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Product description" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="LotBr" Naslov="Lot" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0"/>		
	<Red ImeId="Sostojba" Naslov="Quantity" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Datum" Naslov="Expiry date" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />       
        <Red ImeId="Razlika" Naslov="Remaining expiry in Days" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cMes" Naslov="Remaining expiry in Mths" Formula="Razlika/30" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="RokTraDen" Naslov="Expiry" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0"/>
        <Red ImeId="cLife" Naslov="Remaining shelf life in %" Formula="iif(RokTraDen=0,Razlika/30,Razlika/RokTraDen)" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProsProd" Naslov="Av. monthly sales" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
  </NewDataSet>
